Search found 2 matches

by user619
Mon Jul 08, 2019 1:58 pm
Forum: Support
Topic: Polymer installation
Replies: 4
Views: 400

Re: Polymer installation

Hi Laurent,

My OS is Linux and the gcc version is 4.8.5.

Best,
npal
by user619
Wed Jul 03, 2019 6:29 pm
Forum: Support
Topic: Polymer installation
Replies: 4
Views: 400

Polymer installation

Hello, I am trying to run the command ./polymer_cli.py <level1> <level2> command I get error: File "./polymer_cli.py", line 11, in <module> from polymer.main import run_atm_corr, Level1, Level2 File "/polymer/main.py", line 8, in <module> from polymer.luts import read_mlut_hdf, Idx File "/polymer/lu...